{
  "LBL_REPAIR_REASONS": "Reparatie reden",
  "LBL_SELECT_REPAIR_TYPE": "Selecteer een reparatie type en plaats deze op het plaatje",
  "LBL_ZIPPER": "Rits",
  "LBL_BUTTON": "Knoop",
  "LBL_STITCH": "Steek",
  "LBL_PATCH": "Patch",
  "LBL_EMBLEM": "Embleem",
  "LBL_ID_CODE": "ID Code label",
  "LBL_OTHER": "Anders",
  "BTN_CLEAR": "Leegmaken",
  "LBL_FLIP_BACK": "Flip naar achterkant",
  "LBL_FLIP_FRONT": "Flip to front voorkant",
  "LBL_REMARK": "Opmerking",
  "LBL_DEFAULT_REPAIR_REMARK": "U kun optioneel een opmerking achterlaten",
  "MSG_FLAG_NOT_SET": "Er is geen sein opgezet voor evenement: Reparatie aangevraagd door reparatie pointer"
}